/* Reset ================================================================================= */

* { margin:0; padding:0; }
#outerwrapper, #innerwrapper, #div__header {width: 980px; margin: 0 auto;}



body          { background:#fff; color: #000;  font-size: 13px;}



img           { border:0; vertical-align:top; }



a             { color: #EF3026; text-decoration:none; }

a:hover       {text-decoration:underline;}

:focus        { outline: 0; }



/* Headings */

h1          { font-size:2em;line-height:1.15; color: #EF3026; margin: 0px 0px 10px; }

h2          { font-size:1.5em; line-height:1.25; color: #73797E;  margin: 0px 0px 10px;}

h3          { font-size:1.35em; line-height:1.25; color: #EF3026; margin: 0px 0px 10px; }

h4          { font-size:1.05em; line-height:1.35;  color: #73797E;  margin: 0px 0px 10px;}

h5          { font-size:1.05em; line-height:1.35;  color: #EF3026;  margin: 0px 0px 10px;}

h6          { font-size:1em; line-height:1.35; color: #73797E;  margin: 0px 0px 10px;}



/* Forms */

form          { display:inline; }

fieldset      { border:0; }

legend        { display:none; }



/* Table */

table         { border:0; /*border-collapse:collapse;*/ border-spacing:0; empty-cells:show;  font-size: 13px;}

caption,th,td { vertical-align:top;  font-weight:normal; }

td.textboldnolink, td.greytitle, td.textbold { font-size:1.5em; line-height:1.25; color: #EF3026; padding-bottom: 5px;}

td.smalltext, 
td.smalltextnolink { padding: 5px 5px 5px 0px; font-size: 14px;}
a.smalltextnolink { font-size: 14px;}



#tbl_checkout, #tbl_cancel, #tbl_recalc, #tbl_use, #tbl_edit, #tbl_delete, #tbl_searchbutton, #tbl_cancelbutton {margin-right: 5px;}
.bgbutton, .nlbutton { background-color: #EF3026; padding: 5px 10px; height: 30px; border: none; color: #fff; font-weight: bold; margin-left: 5px;  font-size: 14px;}
.bgbutton:hover,  .nlbutton:hover {background-color: #73797E;}
.inputreq, .input, td.bglt .input {width:200px; height: 30px; border: 2x solid #EF3026;  padding: 3px; margin-bottom: 5px; font-size: 13px;}
.inputreq:hover,  .input:hover, td.bglt .input:hover,
.inputreq:focus,  .input:focus, td.bglt .input:focus {border: 2px dotted #EF3026;}

#handle_cartMainPortlet .input { width: 100px; text-align: center; font-weight: bold; font-size: 14px;}


tr#carttableheader {background-color: #EF3026; }
tr#carttableheader td.smalltext { border-bottom: 0px dotted #73797E; }
.listheadernosort {background: none; color: #fff; font-weight: bold; text-align: center; font-size: 13px;}

td.texttable, 
td.texttablectr, 
td.texttablert,
td.extcartborder,
td.extcartbordershaded,
td.extcarttotal,
td.extcarttotalshaded { border: none; border-bottom: 0px dotted #73797E;  font-size: 13px; text-align: center;}

td#tllistcol_-47_-519_1,
td#tllistcol_-47_-519_2,
td#tllistcol_-47_-519_3 {
	width: 214px;
}
td.smalltextbnolink {background-color: #EF3026; color:#fff; font-size: 14px; padding: 5px;}

#paymethhider {width: 600px;}

td.bglt {background: none;}
td.bglt .input {border: 1px solid #EF3026; font-size: 13px;}
td.bglt .input:hover {border: 2px dotted #EF3026;}

.bgmd, .bglt {background: none;}
/* Content */

p             { margin:0 0 1em; line-height: 18px; font-size: 14px;}

strong        { font-weight:bold; }

address       { font-style:normal; line-height:1.35; }

cite          { font-style:normal; }

q,

blockquote    { margin: 0px 40px 10px 15px; padding-left: 15px; font-style: italic; font-size: 1.1em;}
blockquote:before {	content: '" '; }
blockquote:after { content: ' "'; }

q:before,

q:after       { content:''; }

small         { font-size:1em; }

big           { font-size:1.15em; }

/*sup           { font-size:1em; vertical-align:top; }*/



/* Lists */

ul,ol         { font-size: 14px; list-style-position: inside; margin-bottom: 15px;}


/* Layout ================================================================================ */

#div__body {padding-bottom: 0px;}

.wrapper {}

.page { width:980px; margin:15px auto 0; text-align:left; }

.page-print { background:#fff; padding:25px 30px; text-align:left; }

.page-empty { background:#fff; padding:20px; text-align:left; }

.page-popup { background:#fff; padding:25px 30px; text-align:left; }

.main-container {}

.main { background:#fff;  min-height:350px; width: 980px; margin-bottom: 0px; }

/* ======================================================================================= */





/* Global Styles ========================================================================= */

/* Form Elements */

input,select,textarea,button { vertical-align:middle;  }

input.input-text,select,textarea { background:#fff; border:1px solid #b6b6b6;  font-size: 13px;}

input.input-text,textarea { padding:2px;  font-size: 13px;}

select { padding:1px; }

select option { padding-right:10px; }

select.multiselect option { border-bottom:1px solid #b6b6b6; padding:1px 5px; }

select.multiselect option:last-child { border-bottom:0; }

textarea { overflow:auto; }

input.radio { margin-right:3px; }

input.checkbox { margin-right:3px; }

input.qty { width:2.5em !important; }

button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */

button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */

button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }

button.button span { float:left; height:28px; background:transparent url(../images/bkg_btn.png) 0 0 no-repeat; padding:0 0 0 6px; font:bold 11px/25px Tahoma, Verdana, Arial, sans-serif; text-transform:uppercase; text-align:center; white-space:nowrap; color:#555; }

button.button span span { background-position:100% 0; padding:0 15px 0 9px; }

button.disabled span { color:#bbb !important; }



button.btn-cart span {

	background:transparent url(../images/bkg_addcart_btn.png) 0 0 no-repeat; color:#fff;

}

/*button.btn-cart span {}*/

button.btn-checkout span { height:28px; border:0; background-image:url(../images/btn_checkout.gif); padding:0 0 0 6px; font:bold 12px/26px Arial, Helvetica, sans-serif; color:#fff; }

button.btn-checkout span span { padding:0 40px 0 34px; }

button.btn-checkout.no-checkout span { background-position:0 100%; color:#cfcfcf; }

button.btn-checkout.no-checkout span span { background-position:100% 100%; }



p.control input.checkbox,

p.control input.radio { margin-right:6px; }


/* ======================================================================================= */





/* Header ================================================================================ */

.logo { float:left; }

.header-container {}
.top-seperator,
.bottom-seperator  {background: url(../images/separator_top.gif) repeat-x left; width: 980px; height: 11px; display:block; margin: 10px 0px;}
.bottom-seperator {background: url(../images/separator_bottom.gif) repeat-x left; }

.header { margin: 10px 0px 0px; }

.header .logo { float:left; text-decoration:none !important; }

.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }



.header .top-promo { float:left; width:117px; height:30px; margin:27px 10px 0; background:url(../images/bkg_top-promo.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }



.quick-access { background:#EF3026; color:#fff; padding:0px; margin-bottom: 10px; clear: both; width: 100%; display: block;}

.form-search { float:right; margin-top: 45px;}

.form-search td.smalltextnolink {display: none;}

.form-search input.input{width:150px; height: 30px; border: 1px solid #73797E;  padding: 3px;  font-size: 13px;}
.form-search input.input:hover,
.form-search input.input:focus  {border: 2px dotted #EF3026;}
.form-search input.bgbutton { background-color: #EF3026; padding: 3px 10px; height: 30px; border: none; color: #fff; font-weight: bold; }
.form-search input.bgbutton:hover {background-color: #73797E;}


/********** < Navigation */

.nav-container {width: 610px; float: left;}
.account_links {float: right;}
.tab_inactive a,  .tab_active a { color: #fff; font-size: 15px; font-weight: bold; text-decoration: none;  padding: 10px 20px; border-right:dotted 2px #73797E; display:inline-block;}
.tab_active a, .tab_inactive a:hover {background-color: #73797E; border-right:dotted 2px #EF3026;}
.last_tab a, .last_tab a:hover {border: none; padding: 10px;}

/******************** Cart area ******************************/
#cart {float:left;margin-top:7px;margin-left:69px;width:198px !important;}
#cart_icon {float:left; margin-right:8px;}

#cart_title {float:left;}
#cart_title_items, 
#cart_title_total {text-align:left; font-size:11px; color:#73797E; font-weight:bold; }
#cart_title_items {margin-bottom:3px;}

#cart_number {float:right;}
#cart_number_items,
#cart_number_total {text-align:right;font-size:12px; color:#73797E; font-weight:bold; }
#cart_number_items {margin-bottom:2px;}

#cart_button {margin-top:10px;}
#cart_button_basket {display:inline;  float: left; }

#cart_button_checkout {display:inline; float: right; }
.button_basket, .button_checkout {color:#FFFFFF; font-weight:bold; BORDER-RIGHT: 0px solid;PADDING-RIGHT: 0px;BORDER-TOP: 0px solid;PADDING-LEFT: 0px;  BORDER-LEFT: 0px solid;CURSOR: pointer;BORDER-BOTTOM: 0px solid;HEIGHT: 30px; padding: 0px 12px; background-color: #EF3026;}
.button_checkout, #checkout, #register,  #submitter, #fauxsubmit {
background-color: none;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #50B236 0%, #187000 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #50B236 0%, #187000 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #50B236 0%, #187000 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #50B236), color-stop(1, #187000));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #50B236 0%, #187000 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #50B236 0%, #187000 100%);
}

#tdbody_submitter #submitter, #secondarysubmitter,
#resetter, #secondaryresetter, td#tdbody_cancel #cancel
 { background: url("https://checkout.netsuite.com/images/chiles/btn_page_bg_t.png") repeat-x; font-size: 14px;}

.button_basket:hover { background-image: none; background-color:#73797E;}
/******************************************************/



/********** Navigation > */

/* Footer ================================================================================ */

.footer-container {}

.footer { margin:15px 0 40px; }

.footer a { color:#73797E; font-size: 13px;}
.footer a:hover {color: #EF3026;}



.footer .f-left { width:500px; text-align: left;}

.footer .f-right { width:429px; float:right;}



.footer ul { display:inline; }

.footer li { display:inline; background:url(../images/bkg_pipe1.gif) 100% 50% no-repeat; padding:0 5px 0 0; margin:0 5px 0 0; }

.footer .links li.last { background:none !important; padding-right:0 !important; }

.footer .bugs { margin:0; color:#666; }

.footer .bugs a { font-weight:bold; color:#73797E; }

.footer address { color:#73797E; }

.footer address a { color:#73797E; }



.footer .form-subscribe { margin:8px 0px 0px 0px; }

.footer .form-subscribe label,

.footer .form-subscribe .input-box,

.footer .form-subscribe button.button { float:left; }

.footer .form-subscribe label { padding-top:2px; margin-bottom: 5px; font-weight:bold; color:#73797E; }

.footer .form-subscribe .input-box { width:186px; margin:0 5px; }

.footer .form-subscribe input.input-text { width:180px; }

.footer .form-subscribe button.button span { height:23px; background-image:url(../images/bkg_btn-small.png); line-height:20px; }



.footer .footer-callout { display:block; margin:5px 0px 0px 0px; position:relative; }

.footer .store-switcher { color:#555; text-align:right; }

.footer .store-switcher label { font-weight:bold; vertical-align:middle; }

.footer .store-switcher select { padding:0; vertical-align:middle; }



.footer-container .bottom-container { margin:0 0 8px; text-align:right; }

/* ======================================================================================= */

/* Clears ================================================================================ */

.clearer:after,

.header-container:after,

.header-container .top-container:after,

.header:after,

.top-bar:after,

.quick-access:after,

.form-search:after,

#nav:after,

.main:after,

.footer:after,

.footer .form-subscribe:after,

.footer-container .bottom-container:after,

.col-main:after,

.col2-set:after,

.col3-set:after,

.col4-set:after,

.search-autocomplete li:after,

.block .block-content:after,

.block .actions:after,

.block li.item:after,

.block-poll li:after,

.block-layered-nav .currently li:after,

.page-title:after,

.products-grid:after,

.products-list li.item:after,

.box-account .box-head:after,

.dashboard .box .box-title:after,

.order-info ul:after,

.box-reviews li.item:after,

.box-tags li.item:after,

.pager:after,

.sorter:after,

.ratings:after,

.add-to-box:after,

.add-to-cart:after,

.product-essential:after,

.product-collateral:after,

.product-tabs:after,

.product-view .product-img-box .more-views ul:after,

.product-view .box-tags .form-add:after,

.product-options .options-list li:after,

.product-options-bottom:after,

.product-review:after,

.cart:after,

.cart-collaterals:after,

.cart .crosssell li.item:after,

.opc .step-title:after,

.checkout-progress:after,

.multiple-checkout .place-order:after,

.group-select li:after,

.form-list li:after,

.form-list .field:after,

.buttons-set:after,

.page-print .print-head:after,

.advanced-search-summary:after,

.gift-messages-form .item:after,

.send-friend .form-list li p:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

/* ======================================================================================= */





.footer p.follow {
color:#73797E;
font-size:13px;
margin-bottom:0px;
margin-top:0px;
text-align:right;
width:100%;
}

.footer p.follow span {
font-weight:bold;
position: relative;
top:2px;
}

.footer p.follow img {
padding-left: 6px;
}


/************* Homepage Featured Items (item list cell) (item list) ********************/
.item-list {
	width: 230px;
	float: left;
	margin: 10px 5px 10px 5px;
	display: block;
	text-align: center;
}
.item-list td {
	text-align:center;
}
.item-list-cell {
	display: block;
	width: 100%;	
}
.item-list-cell-thumbnail {
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	border-radius: 10px 10px 10px 10px;
}
.item-list-cell-thumbnail a {
	width: 100%;
	display: block;
border: 2px dotted #fff;
	border-radius: 10px 10px 10px 10px;
}
.item-list-cell-thumbnail a:hover {
	/*background-color: #EF3026;*/
border: 2px dotted #EF3026;
}
.item-list-cell-thumbnail a img {
		
}
.item-list-cell-link {
	margin-bottom: 0px;
	text-align:center;
	height: 35px;
}
.item-list-cell-link a{
	font-weight: bold;
	color: #73797E;
}
.item-list-cell-link a:hover {
	color: #EF3026;
}
.item-list-cell-stock {
	margin-bottom: 10px;	
}
.item-list-cell-desc {
	width: 100%;
	margin-bottom: 10px;
	text-align: left;	
}

.add-to-cart {
	display: block;
	width: 100%;
}
.add-to-cart-price {
	width: 33%;
	padding-top: 5px;
	float: left;
	color: #EF3026;
	font-weight: bold;
	font-size: 16px;
text-align: left;

}
.add-to-cart-option {
	width: 33%;
	float: left;
}
.add-to-cart-button {
	width: 33%;
	float: left;
}
input#addtocart {
    padding: 3px 8px;
	font-size: 13px;
	color: #fff;
	border: none;
	background-color: #73797E;
	font-weight: bold;
margin: 0px;
	border-radius: 10px 10px 10px 10px;
}
input#addtocart:hover {
	background-color: #EF3026;
}

.currency_selector { width: 100px; float: left; margin-left: 40px; margin-top: 19px;}
.currency_selector td {text-align: center;}
.currency_selector .input {
width: 100px;
font-size: 11px;
}

td.extcart .smalltextnolink{ text-align: left; padding: 0px 5px 0px 0px;}

table#billingaddress { padding: 0px 20px; }

#memo {width: 450px; height: 80px; vertical-align: top;}

#regPartner_fs_lbl, 
#regPartner_fs,
#otherrefnum_fs_lbl,
#otherrefnum_fs,
#tllistcol_-47_-519_1,
#tllistcol_-47_-519_2,
#servercontentneg520_splits,
td.pic {display: none;}

#submitordertable {width:550px;} 

table.effectStatic .column_left,
#div__body .column_left {}
.column_left td.textboldnolink { background-color: #EF3026;}
.column_left a.textboldnolink { color: #fff; font-size: 14px; }
.column_left td.portletlabel { background-color: #EF3026; padding: 5px;}
.column_left td.portletlabel b { font-size:14px;}


#servercontentneg517_splits {margin-top: 29px;}


#servercontentneg519_splits {padding-left: 15px;}
/*
.portletHandle table table table table,
#servercontentneg517_splits table table table,
#info-item-drilldown table,
#info-item-drilldown table table,
#info-item-drilldown table table table,
#info-item-drilldown table table table table  {margin-left: 0px;}
*/

table.table_fields td.text {font-size: 14px; padding-bottom: 15px;}
table.table_fields td.smalltextnolink {width: 100px;}
table.table_fields input.inputreq,
table.table_fields input.input {
width:200px; height: 30px; border: 2x solid #EF3026;  padding: 3px;  font-size: 13px;
}

#info-item-drilldown {width: 980px;}

td.checkoutprogresstext {font-size: 14px;}

img.iBullet { display: none;}

tr#handle_checkoutMainPortlet span#tbl_submitter input#submitter{ float: right; margin-left: 390px;}